玩家注意!Pokémon GO 將不再支援 iPhone 5s、iPhone 6 及 iOS 11 以前的裝置 - 電腦王阿達

玩家注意!Pokémon GO 將不再支援 iPhone 5s、iPhone 6 及 iOS 11 以前的裝置

《精靈寶可夢 GO(Pokémon GO)》玩家注意!感謝你的注意。如果你是忠實的 Pokemon GO 玩家,但用的是舊款的 iOS 裝置的話,最近真的需要注意一下了。因為官方已經宣布將在 10 月開始針對遊戲的支援裝置的最低限制做出調整,簡而言之就是會有一票 iOS 裝置會被排除在外。繼續閱讀玩家注意!Pokémon GO 將不再支援 iPhone 5s、iPhone 6 及 iOS 11 以前的裝置報導內文。
Pokémon GO 將不再支援 iPhone 5s、iPhone 6
▲圖片來源:Niantic

玩家注意!Pokémon GO 將不再支援 iPhone 5s、iPhone 6 及 iOS 11 以前的裝置

其實先前 Niantic 就已經針對 Android 裝置排除了一波 32 位元的 Android 手機與平板電腦,現在則是也輪到了蘋果裝置系統的玩家必須面臨,舊 iPhone 可能無法再繼續遊玩《Pokémon GO》的狀況。根據官方在推特上面的宣布,遊戲 10 月份的更新將正式結束包括 Android 5 與 iOS 10 / iOS 11 裝置,並且附帶提到 iPhone 5s 與 iPhone 6 也將不再提供支援。官方也表示除上列之外的機型將不會受到影響,可以繼續遊玩使用。

▲圖片來源:Niantic

之所以會把 iPhone 6 與 iPhone 5s 提出來特別講,應該是因為這兩款手機都還可以支援升級至 iOS 12(Apple 支援頁面)。然而與 Android 手機不再支援 32-bit 裝置的做法不同,根據 9to5Mac 的資訊,其實現階段 iOS 版本方面的支援就已經有限定 64-bit,基本需求則是 iOS 10 以上。不過相對於直接以系統版號為基準點(這次更新應該會標為 iOS 12 以上吧),Niantic 居然還加入了可以升級至 iOS 12 的 iPhone 5s 與 6 就有點妙了。

某種程度而言,似乎也代表《Pokémon GO》在新版本中所將推送的遊戲功能與效果,將會對於硬體方面有更高的需求。也有猜測這可能與 AR 的相關支援有一定程度的連結 — 畢竟更新的時間點有點敏感,會讓人臆測不知道是否與即將推出的 iPhone 12 功能有關,是否會是為了要對應新世代 iOS 系統對 AR 的表現效果。總之,無論答案如何,很快在 iPhone 發表時又或者是新版《Pokémon GO》更新後我們就會知道。

官方公告

親愛的訓練家們:

在 10 月即將進行的 Pokémon GO 更新中,我們將終止對 Android 5、iOS 10、iOS 11,以及iPhone 5s和iPhone 6的支援。此變更僅會影響作業系統為 Android 5、iOS 10 或 iOS 11 的訓練家,以及使用 iPhone 5s 或 iPhone 6 裝置的訓練家。使用其他裝置的訓練家將不會受到影響,也毋須進行任何操作。

如果你不確定目前的裝置是否為支援終止的對象,請聯絡裝置製造商確認相關細節。

10 月中旬 0.189 版本發布後,使用這些裝置或作業系統的訓練家將無法啟動 Pokémon GO,也無法使用遊戲中的寶可幣或道具。如果想繼續遊玩 Pokémon GO,請考慮升級裝置。此外,為了能在新裝置上順利登入原來帳號,請記得務必先將帳號及密碼留存在手邊。

請注意:0.189 版本發布後,我們將無法為於上述裝置或作業系統中安裝並執行 Pokémon GO 的訓練家提供技術上的支援,敬請見諒。

 

引用來源

延伸閱讀:

iPhone 12 全系列電池規格於認證單位「再」現蹤,仍在努力壓低漲幅?

妹子跳上 Model Y 車頭合照造成車損,車主貼網斥責「哨兵」應該要更有用處

您也許會喜歡: